version: 4.4.14
files:
  - url: APOL Education-4.4.14-mac.zip
    sha512: 9TqSmCF9bNVbWBXL1n834mTrSSzGcqJVxi6KtrAJAX+xd6aWWgorBwBRFXqPb421DSilgyPwxsH+9cgltyfreA==
    size: 85874552
  - url: APOL Education-4.4.14.dmg
    sha512: GS+POUmFSKE1cRnu9JUO1dza5k//JTjtW3ACz/KRV7JiEv9D1Xg8aXSyicIpR5h1aPsRTpRrh9gUrVshzQIVOA==
    size: 89049483
path: APOL Education-4.4.14-mac.zip
sha512: 9TqSmCF9bNVbWBXL1n834mTrSSzGcqJVxi6KtrAJAX+xd6aWWgorBwBRFXqPb421DSilgyPwxsH+9cgltyfreA==
releaseDate: '2022-05-05T06:56:48.339Z'
